git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Wherefor 2.4.36?


On 08/06/2018 07:37 PM, William A Rowe Jr wrote:
It appears 2.4.34 is unusable [...]

BTW: How usable is it compared to trunk?

Regards,
Micha


... poking for a 2.6 release.



( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache2-developers/msg04422.html on line 82
Call Stack
#TimeMemoryFunctionLocation
10.0007362384{main}( ).../msg04422.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache2-developers/msg04422.html on line 82
Call Stack
#TimeMemoryFunctionLocation
10.0007362384{main}( ).../msg04422.html:0